p { font-family: Times New Roman,  Arial, sans-serif; font-size: 10pt; text-align: justify}
.text { font-family: Times New Roman,  Arial, sans-serif; font-size: 12pt; text-align: justify}

td { font-family: Times New Roman, Arial, sans-serif; font-size: 11pt; }
.bu {font-weight: bold; text-decoration: underline; font-size: 12pt; text-align: center}
.s { font-family: Times New Roman, Arial; font-size: 10pt; font-weight: bold}
.c {color: #ff8040;}
.b {font-weight: bold}
.sl {font-family: Times New Roman, Arial, sans-serif: font-size: 12pt}
.left {text-align: left}
h3 { font-family:Times New Roman, sans-serif; font-size: 13pt; font-weight: bold; text-align: center}
h2 { font-family:Times New Roman, sans-serif; font-size: 16pt; font-weight: bold; text-align: center}
cite {font-family: Times New Roman, sans-serif; font-size: 12 pt; font-weight: bold}
a {font-size: 10pt }
a:link { text-decoration: none;}
a:visited { text-decoration: none;}
a:active { text-decoration: none;}
a:hover { text-decoration: underline; color: #ff8040;}
.aa {text-decoration: none;  color: #800000; font-weight: bold}
small { font-family: Times New Roman, Arial, sans-serif; font-size: 10pt}
dd {text-align: justify}
li {font-family: Times New Roman, Arial, sans-serif; font-size: 10pt}
.head {font-size: 11pt;}
  
